<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link href="https://emoji-css.afeld.me/emoji.css" rel="stylesheet">
    <title>Projecte</title>
    <style>
        .cap {
            background-image: url("img/inTime.jpeg");
            opacity: 0.9;
        }
        .exp-1{
            background-color: rgba(47,79,79, 0.3);
        }
        .foo{
            position: relative;
            margin-top: -150px; /* negative value of footer height */
            height: 150px;
            clear:both;
            padding-top:20px;
        }
    </style>
</head>
<header>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="js/bootstrap.min.js"></script>
    <div class="container-fluid  cap text-white sticky-top">
        <div class="container py-5">
            <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-2">
                    <img src="img/58.png" width="250" height="150" style="border-radius: 30%;" class="align-content-md-center align-content-md-start">
                </div>
                <div class="col-sm-12 col-md-6 col-lg-10 ">
                    <p class="display-4 text-sm-center text-md-center text-lg-left">Marc Hortelano</p>
                    <p class="lead text-sm-center text-md-center text-lg-left"> Administració de Sistemes Informàtics en Xarxa, perfil Ciberseguretat</p>
                    <div class="row align-content-md-start">
                        <div class="col-sm-3 col-md-1 col-xl-1">
                            <i class="em em-pushpin" aria-role="presentation" aria-label="PUSHPIN"></i>
                        </div>
                        <div class="col-sm-9 col-md-5 col-xl-3">
                            <p>Barcelona, Espanya</p>
                        </div>
                        <div class="col-sm-3 col-md-1 col-xl-1">
                            <i class="em em-email" aria-role="presentation" aria-label="ENVELOPE"></i>
                        </div>
                        <div class="col-sm-9 col-md-5 col-xl-3">
                            <p>marc.hortelano.7e3@itb.cat</p>
                        </div>
                        <div class="col-sm-3 col-md-1 col-xl-1">
                            <i class="em em-telephone_receiver" aria-role="presentation" aria-label="TELEPHONE RECEIVER"></i>
                        </div>
                        <div class="col-sm-9 col-md-5 col-xl-3">
                            <p>Tel. +34 664 XX XX XX</p>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div style="background-color: #F8F8FF;" class="pb-1">
            <nav class="nav nav-tabs flex-column flex-sm-row" id="nav-tab" role="tablist">
                <a class="flex-sm-fill text-sm-center nav-link" href="index.html">Perfil</a>
                <a class="flex-sm-fill text-sm-center nav-link active" href="#nav-exp"role="tab" data-toggle="tab" aria-controls="nav-home" aria-selected="true">Experiencia</a>
                <a class="flex-sm-fill text-sm-center nav-link" href="#nav-edu"role="tab" data-toggle="tab" aria-controls="nav-profile" aria-selected="false">Educación</a>
                <a class="flex-sm-fill text-sm-center nav-link" href="#nav-apt"role="tab" data-toggle="tab" aria-controls="nav-profile" aria-selected="false">Aptitudes </a>
                <a class="flex-sm-fill text-sm-center nav-link" href="./blog.html">Blog</a>
            </nav>
        </div>
    </div>
</header>
    <body>
    <div class="container-fluid py-5">
        <div class="tab-content" id="nav-tabContent">
            <div class="tab-pane fade show active" id="nav-exp" role="tabpanel" aria-labelledby="nav-profile-tab">
                <div class="row py-5 rounded-lg">
                    <div class="col-sm-0  col-lg-2"></div>
                    <div class="col-sm-2 col-lg-2">
                        <img class="img-fluid rounded py-3" style="width: 150px" src="https://careers.talentclue.com/system/files/img-trt-02_nextret_logo_v2.0_1579712645.jpg" alt="Nextret">
                    </div>
                    <div class="col-sm-8 col-lg-8">
                        <p class="h3 text-sm-center text-md-left">ServiceDesk</p>
                        <p class="lead py-0">NexTRet</p>
                        <p class="lead small">03/2020 - Actualidad</p>
                        <ul>
                            <li>Lorem ipsum dolor sit amet.</li>
                            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
                            <li>Lorem ipsum dolor sit.</li>
                            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet!</li>
                            <li>Lorem ipsum dolor.</li>
                        </ul>
                    </div>
                </div>
                <div class="row py-5 exp-1 rounded-lg">
                    <div class="col-sm-0  col-lg-2"></div>
                    <div class="col-sm-8 col-lg-8 ">
                        <p class="h3 text-sm-right ">Junior Network Administrator</p>
                        <p class="lead py-0 text-sm-right">Rsystems Girona</p>
                        <p class="lead small">Nov 2018 – Aug 2019 # 10 months</p>
                        <ul>
                            <li>Wordpress developer and Webpage designer.</li>
                            <li>Network maintenance and reparation</li>
                            <li>Hardware and Software maintenance, reparation and optimization.</li>
                            <li>HelpDesk</li>
                            <li>web: <a href="http://www.rsystemsgirona.com/es/inicio/">rsystems girona</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-2 col-lg-2 pr-3">
                        <img class="img-fluid rounded py-3" style="width: 150px; background-color: #005cbf" src="http://www.rsystemsgirona.com/wp-content/uploads/2016/06/RSYSTEMS-LOGO.png" alt="Rsystems">
                    </div>
                </div>
                <div class="row py-5 rounded-lg">
                    <div class="col-sm-0  col-lg-2"></div>
                    <div class="col-sm-2 col-lg-2">
                        <img class="img-fluid rounded py-3" style="width: 150px" src="http://www.fceh.cat/wp-content/uploads/2020/01/logo-geieg-300x144.jpg" alt="Geieg">
                    </div>
                    <div class="col-sm-8 col-lg-8">
                        <p class="h3 text-sm-center text-md-left">Athletic Trainer</p>
                        <p class="lead py-0">GEIEG</p>
                        <p class="lead small">Sep 2017 – Jun 2018 # 10 months</p>
                        <ul>
                            <li>Lorem ipsum dolor sit amet.</li>
                            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
                            <li>Lorem ipsum dolor sit.</li>
                            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet!</li>
                            <li>Lorem ipsum dolor.</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="tab-pane fade" id="nav-edu" role="tabpanel" aria-labelledby="nav-contact-tab">
                <div class="row py-5 rounded-lg">
                    <div class="col-sm-0  col-lg-1"></div>
                    <div class="col-sm-2 col-lg-2">
                        <img class="img-fluid rounded py-3" style="width: 150px" src="https://4.bp.blogspot.com/-KnhVjN96u0U/W_0rUX-rDXI/AAAAAAAAAJc/dfvUUmogyDw-YA6gP62tpEaiaEI7PyuowCLcBGAs/s1600/ITB_Logo_Final_Complet_Transp_417x150.png" alt="Nextret">
                    </div>
                    <div class="col-sm-8 col-lg-8">
                        <p class="h3 text-sm-center text-md-left">Vocational Training (CFGS) in Network management, Cybersecurity Specialistation [ASIX Ciberseguretat]</p>
                        <p class="lead py-0">Institut tecnològic de barcelona</p>
                        <p class="lead small">2019 - Actualidad</p>
                        <p>Activities and Societies: Participated in Catskills contest on behalf of the school</p>
                        <ul>
                            <li>System administration</li>
                            <li>Programming lenguage: SQL, Java, Python and Shell Scripting</li>
                            <li>Network management</li>
                            <li>Ethical Hacking</li>
                        </ul>
                    </div>
                    <div class="col-sm-0  col-lg-1"></div>
                </div>
                <div class="row py-5 exp-1 rounded-lg">
                    <div class="col-sm-0  col-lg-1"></div>
                    <div class="col-sm-2 col-lg-2 pr-3">
                        <img class="img-fluid rounded py-3" style="width: 150px" src="https://girona.lasalle.cat/wp-content/uploads/gironalogo-169x75.png" alt="Rsystems">
                    </div>
                    <div class="col-sm-8 col-lg-8 ">
                        <p class="h3 text-sm-left ">Vocational Training (CFGM) in Microcomputer Systems and Network [Informatics]</p>
                        <p class="lead py-0 text-sm-left">La Salle Girona</p>
                        <p class="lead small">2017 – 2019</p>
                        <ul>
                            <li>System Administration</li>
                            <li>Network management</li>
                            <li>Web developer</li>
                        </ul>
                    </div>
                    <div class="col-sm-0  col-lg-1"></div>
                </div>

            </div>
            <div class="tab-pane fade" id="nav-apt" role="tabpanel" aria-labelledby="nav-contact-tab">
                <div class="container py-4">
                    <p class="h4 lead"><b>Sistemas Operativos</b></p>
                    <div class="progress-bar progress-bar-striped progress-bar-animated bg-success progress" style="width:70%">Linux</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-success" style="width:80%">Windows</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-success" style="width:75%">MAC OS</div>
                    <br>
                    <p class="h4 lead"><b>Lenguajes de programación</b></p>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-info" style="width:60%">Scripting</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-info" style="width:55%">SQL</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-info" style="width:30%">Java</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-info" style="width:35%">Python</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-secondary" style="width:10%">Assambler</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-secondary" style="width:12%">JavaScript</div>
                    <br>
                    <p class="h4 lead"><b>Aficiones</b></p>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-info" style="width:55%">Pentesting</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-info" style="width:30%">Bug Bounty</div>
                    <br>
                    <div class="progress-bar progress-bar-striped progress-bar-animated progress bg-success" style="width:90%">Deporte</div>
                    <br>
                </div>
            </div>
        </div>
    </div>
    <footer id="sticky-footer" class=" py-4 bg-dark text-white-50">
        <div class="container text-center">
            <small class="text-muted">Copyright &copy; <a href="http://igh2.es/">IGH²</a></small>
        </div>
    </footer>
    </body>

</html>